Boletín de seguridad: las vulnerabilidades en SSLv3 y OpenSSL afectan al Módulo de administración integrada de System x (IMM1) (CVE-2014-3566, CVE-2014-3568) - Lenovo Support CL